#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> baz_izby

#[ CREATE TABLE ZACATEK ]#
    izba character(10) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    karta character(20) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    zmaz smallint NOT NULL DEFAULT 0,
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    CONSTRAINT baz_izby_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#